When I install Jumptree Project I get this Parser Error Message: Unrecognized attribute 'requirePermission'.

Please make sure you have the Microsoft .NET Framework Version 2.0 installed and enabled.